<a class="map-custom-print" href="">{tr}Print{/tr} {icon _id='map'} {icon _id='pictures'}</a>
<a class="map-custom-print" href="">{tr}Print{/tr} {icon _id='map'}</a>
{jq}
$('.map-custom-print').click(function (e) {
	e.preventDefault();

	var photos = $(this).find("img").length - 1;

	printMap(photos);

	return false;
});
{/jq}
